Subject: bug#17544: 24.3; [PATCH] Improved diff-mode navigation/manipulation

From: [email-masked]
Date: Tue, 22 Nov 2016 19:42:03 -0500

> From: Dima Kogan <[email-masked]>
> Date: Wed, 14 Sep 2016 15:25:06 -0700
> Subject: [PATCH] Improved diff-mode navigation/manipulation

The commit message should also have double spaced sentences and should
end with a ChangeLog style entry.  Apart from that I think is ready to
push to master.